Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202303250535
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: KiT2q1rlek4j4XReegGs62hDT34HSLTg3tOEufFBqEg=

Name: feature.properties
SHA-256-Digest: lk3n6LxJLmzydxfTolacR6NJPrkSNeWcnBE0HcK76Kw=

